/* Last updated by Todd Hossack: 2012-01-20 */

/* -------- Form elements -------- */
form {
	padding: 20px;
	background-color: rgba(0,0,0,.2);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.yep-no-rgba form {
	background: repeat url("../images/shims/opacity-black-20.png");
}

form, fieldset {
	font-size: inherit;
	text-align: left;
}

form .field {
	position: relative;
	margin: 0;
	background-color: rgba(0,0,0,.0);
}

input:focus, textarea:focus {
	-webkit-box-shadow:0 0 5px #fff;
	-moz-box-shadow:0 0 5px #fff;
	box-shadow:0 0 5px #fff;
	outline: 0;
}

label {
 	display: block;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: inherit;
}

label.right {
	display:inline;
}
/* Shared */
input.text,
textarea,
select {
	display: inline-block;
	width: 96.5%;
	margin: 0 0 10px 0;
	padding: 5px;
	font-family: inherit; 
	color: #666;
	font-size: inherit;
	font-weight: normal;
	border: 2px solid #ccc;
	background-color: #fff;
}

/* Text */
input.text.disabled,
textarea.disabled,
select.disabled {
	background-color: #ccc;
	background-color: rgba(255,255,255,.5);
}
.Actions input.disabled {
	opacity: .5;
}

.ie8 .Actions input.disabled {
	filter: alpha(opacity=50);
}

input.text.readonly {
	background-color: rgba(255,255,255,.75);
}

.yep-no-rgba input.text.readonly {
	background: transparent repeat url("../images/shims/opacity-white-70.png");
}

/* Numeric */
form .numericInput {
	margin-right: 5px;
}

/* Textarea */

/* Select */

/* Radio */
form .optionset ul {
	list-style-type: none;
}
form .projectoptionset div {
	list-style-type: none;
}

/* Checkbox */
form .checkbox label,
form .checkboxLabel,
form .checkbox input,
form input.checkboxInput {
	display: inline;
	vertical-align: middle;
}

form .checkbox input,
form .checkboxInput {
	margin-right: 5px;
}

/* Other */

form ul {
	list-style: none;
}

/* ---- Validation ---- */
form > .message,
fieldset > .message {
	display: block;
	width: 96.5%;
	padding: .3em .4em;
	color: #555;
	background-color: #eee;
}

form .field .optional {
	font-size: .8em;
}

form .field .message {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 10px;
}

form .message a,
form .message a:visited,
form .message a:hover,
form .message a:active {
	color: #47a;
}

form .message.good { 
	color: rgb(64,98,52);
	background-color: rgb(225,237,221);
	border: 1px solid rgb(64,98,52);
}

form .message.bad,
form .message.required,
form .message.validation {	
	color: rgb(65,35,16);
	color: rgba(65,35,16,.9);
	background-color: rgb(248,208,50);
	border: 1px solid rgb(65,35,16);
	border-color:rgba(65,35,16,.5);
}

/* ---- Layout ---- */
form .inner2col input.text,
form .inner2col input.tkitext,
form .inner2col textarea,
form .inner2col select,
form .inner2col span.message {
	width: 43.5%;
}

form .CompositeField > .field { margin-right: 15px; }
form .CompositeField > .field.lastFieldCol { margin-right: 0; }
form .CompositeField.twoFields > .field.text input,
form .CompositeField.twoFields > .field.numeric input { width: 88%; }

form .CompositeField.twoFields > .fieldCol1 { float: left; width: 47%; }
form .CompositeField.twoFields > .fieldCol2 { float: right; width: 47%; }

form .twoFormColumns .formCol1, 
form .twoFormColumns .formCol2 { float: left; width: 47%; }
form .twoFormColumns .formCol1 { margin-right: 20px; }

/*
form .CompositeField.oneField > .col1 input.text,
form .CompositeField.oneField > .col1 input.tkitext,
form .CompositeField.oneField > .col1 textarea,
form .CompositeField.oneField > .col1 select,
form .CompositeField > .col2 input.text,
form .CompositeField > .col2 input.tkitext,
form .CompositeField > .col2 textarea,
form .CompositeField > .col2 select { 
	width: 90%;
}
*/


form .CompositeField span.message {
	width: 92%;
}
/* ---- Actions ---- */
input.action {
	margin: 15px 0 0 0;
	padding: .5em 1em;
	font-size: .9em;
	border-style:solid;
	overflow: hidden;
	font-family: inherit;
	white-space: nowrap;
	vertical-align: middle;
	text-decoration: none;
	line-height: 1;
	text-align: center;
	color: #015573;
	background-color: #e9e9e9;
	-moz-box-shadow: inset 0 -5px 10px rgb(153,153,153);
	-webkit-box-shadow: inset 0 -5px 10px rgb(153,153,153);
	box-shadow: inset 0 -5px 10px rgb(153,153,153);
	border: 1px solid rgb(65,35,16);
	border: 1px solid rgba(65,35,16,.5);
	-moz-border-radius:15px ;
	-webkit-border-radius:15px ;
	border-radius:15px ;
}

input.action:hover,
input.action:active {
	cursor: pointer;
	text-decoration: none;
	background-color: #fff;
	-moz-box-shadow: inset 0 -15px 20px rgb(243,150,28), 0 0 4px 4px rgba(246,182,40,.5);
	-webkit-box-shadow: inset 0 -10px 30px rgb(243,150,28), 0 0 4px 4px rgba(246,182,40,.5);
	box-shadow: inset 0 -5px 10px rgb(153,153,153), 0 0 10px 2px  rgba(255,255,255,.3);
}

input.action.hiddenAction {
	display: none;
}

form img,
.typography form img {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#ForgotPassword {
	font-size: .9em;
}

form .projectoptionset > label {
	font-size: 1.5em;
	font-family: "cuprumregular", "Arial Narrow", Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-weight: normal;
}

form .projectoptionset .middleColumn {
	margin-top: 10px;
}
form .projectoptionset td {
	padding: 0 5px;
	vertical-align: middle;
}

form .projectoptionset .projectThumb {
	width: 64px;
}
form .projectoptionset .projectThumb img {
	border: 2px solid rgb(228,228,228);
	border: 2px solid rgba(255,255,255,.9);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	box-shadow: 3px 3px 5px rgba(0,0,0,.15);
}

form .projectoptionset .projectSummary {
	font-size: .9em;
	color: #fff;
}

/* ---------------- Specific forms ---------------- */
.yep-no-rgba #headerSearch .searchform {
	background-image: none;
}

#MemberLoginForm_LoginForm {
	width: 15em;
}

#MemberLoginForm_LoginForm .message {
	color: inherit;
	background-color: transparent;
}

/* ---- Create a gift form ---- */
#FAFCreateGiftForm_IntroForm,
#FAFDonateTreeForm_IntroForm {
	margin: 0 0 20px 0;
}

#FAFCreateGiftForm_IntroForm h5,
#FAFDonateTreeForm_IntroForm h5 {
	margin-top: 0;
}

#FAFCreateGiftForm_IntroForm .Actions,
#FAFDonateTreeForm_IntroForm .Actions {
	margin: 0;
	text-align: center;
}
#FAFCreateGiftForm_IntroForm .Actions input.action,
#FAFDonateTreeForm_IntroForm .Actions input.action {
	margin-bottom: 0;
}

/* ---- Contact forms ---- */
.UserDefinedForm #Form_Form label.required {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 10px;
	color: rgb(65,35,16);
	color: rgba(65,35,16,.9);
	background-color: rgb(248,208,50);
	border: 1px solid rgb(65,35,16);
	border-color:rgba(65,35,16,.5);
}

/* --- Footer forms ---- */
#mainFooter .column1 h5 {
	
}

#mainFooter .actionbutton {
	margin: 0;
}


@media only screen and (max-width: 767px) {
	form .twoFields > .fieldCol1,
	form .twoFields > .fieldCol2 { float: none; width: 235px; }
	form .twoFormColumns > .formCol1,
	form .twoFormColumns > .formCol2 { float: none; width: 235px; }
}

